h1{
	text-align: center;
}

div {
	margin-left: 10px;

}

#buttons {
	margin: auto;
	width: 1200px;
}

.button {
	height: 50px;
	background: #DFD;
	font-size: 1.5em;
	border-radius: 10px;
}

.button1 {
	height: 50px;
	background: #FDD;
	font-size: 1.5em;
	border-radius: 10px;
}

.button2 {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, white, #DDD);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2a {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #40E0D0, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2b {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, yellow, #AFA);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2c {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #FDB, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2d {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #FFC, #F4A460);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2e {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #FC0, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2f {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #BFFECB, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2g {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #7799FC, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2h {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #F55, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2i {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #9DF, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2j {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #F2F, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.button2k {
	text-decoration:none;
	height: 125px;
	width: 125px;
	background: linear-gradient(to bottom right, #FAF, white);
	font-size: 1.0em;
	border-radius: 10px;
}

.textbox {
	height: 40px;
	width: 150px;
	font-size: 2em;
	border-radius: 10px;
}

.textboxmd {
	height: 40px;
	width: 400px;
	font-size: 2em;
	border-radius: 10px;
}

.textboxbg {
	height: 40px;
	width: 600px;
	font-size: 2em;
	border-radius: 10px;
}

.textboxauth {
	height: 40px;
	width: 275px;
	font-size: 2em;
	border-radius: 10px;
}

.dropbox {
	height: 40px;
	font-size: 1.5em;
	border-radius: 10px;
}

body {
	font: large/1.4 Helvetica, Verdana, sans-serif;
	font-size: 1.2em;
	background: #F9F9F9;
}

.text {
	font-size: 1.5em;
}

